name=LCD_2000_7775
author=
email=
sentence=Write, draw and display images on TFT displays
paragraph=This library is compatible with most of the TFT display based on the ST7775 chipset
url=http://arduino.cc/en/Reference/TFTLibrary
architectures=*
version=1.0
dependencies=SPI,SD
core-dependencies=arduino (>=1.5.0)
